Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 15:57:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return anisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anisha Bot:  Hi Anisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559198584            07:36 PM, 21st Jun                     anisha                    Ok           07:36 PM, 21st Jun                     anisha                    Hello           07:38 PM, 21st Jun                   mayar                   Hi Anisha,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:43 PM, 21st Jun                     anisha                    I m waiting           07:43 PM, 21st Jun                     anisha                    Hi           07:44 PM, 21st Jun                     anisha                    I did a return of the order           07:44 PM, 21st Jun                     anisha                    But it is not yet picked up           07:44 PM, 21st Jun                     anisha                    From my hone           07:44 PM, 21st Jun                     anisha                    Home           07:44 PM, 21st Jun                     anisha                    Pls arrange for pickup and refund           07:45 PM, 21st Jun                   mayar                   Kindly send your order number           07:46 PM, 21st Jun                     anisha                    Order 9670005745           07:47 PM, 21st Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           07:49 PM, 21st Jun                     anisha                    Sure           07:49 PM, 21st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:54 PM, 21st Jun                     anisha                    Ok           07:54 PM, 21st Jun                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971559198584  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:56 PM, 21st Jun                     anisha                    Ok           07:56 PM, 21st Jun                     anisha                    Thank you           07:57 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2746919